<DisplayEngineConfig>
	<feature name="monitor">
		<mode name="config">
			<param name="enable">1</param>
			<param name="CABCBacklight">1</param>
			<param name="BLCBacklight">1</param>
			<param name="HDR10WorkTime">1</param>
		</mode>
	</feature>
	<feature name="flickerDetector">
		<mode name="defaultPanel">
			<param name="detectEnable">1</param>
			<param name="dumpEnable">1</param>
			<param name="timeWindowLengthMs">1000</param>
			<param name="weberThreshold">40</param>
			<param name="lowLevelUpperBLThreshold">0</param>
			<param name="lowLevelDeviceDeltaThreshold">0</param>
		</mode>
	</feature>
</DisplayEngineConfig>
